<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
     >
        <shape android:shape="rectangle">
            <solid android:color="@color/colorAccent"></solid>
            <size android:width="60dp" android:height="60dp"/>
            <stroke android:width="1dp" android:color="#000000" />

            <corners android:radius="5dp"/>
        </shape>

    </item>
</layer-list>